/*! CSS Used from: https://www.bjsc.net.cn/static/css/2.10af47a8.chunk.css */
*, :after, :before {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

a {
  color: #1890ff;
  text-decoration: none;
  background-color: transparent;
  outline: none;
  cursor: pointer;
  -webkit-transition: color .3s;
  transition: color .3s;
  -webkit-text-decoration-skip: objects;
}

a:hover {
  color: #40a9ff;
}

a:active {
  color: #096dd9;
}

a:active, a:hover {
  text-decoration: none;
  outline: 0;
}

a {
  -ms-touch-action: manipulation;
  touch-action: manipulation;
}

::selection {
  color: #fff;
  background: #1890ff;
}

/*! CSS Used from: https://www.bjsc.net.cn/static/css/main.edb6fcb2.chunk.css */
div {
  margin: 0;
  padding: 0;
}

a {
  cursor: pointer;
}

a:link {
  text-decoration: none;
}

/*! CSS Used from: Embedded */
@media (min-width: 750px) {
  .dwcKcO {
    width: 100%;
  }

  .dwcKcO .tabWrap {
    width: 100%;
    display: flex;
    flex-direction: row;
    -webkit-box-pack: justify;
    justify-content: space-between;
  }

  .dwcKcO .tabWrap .tab {
    padding: 0px 40px;
    height: 43px;
    border: 1px solid rgb(0, 161, 180);
    font-size: 18px;
    line-height: 43px;
    color: rgb(0, 161, 180);
    cursor: pointer;
    border-radius: 6px;
    text-indent: 0px;
    text-align: center !important;
  }

  .dwcKcO .tabWrap .tabActive {
    height: 43px;
    border: 1px solid rgb(0, 161, 180);
    font-size: 18px;
    line-height: 43px;
    text-align: center;
    background: rgb(0, 161, 180);
    color: rgb(255, 255, 255);
    cursor: pointer;
    border-radius: 6px;
  }

  .dwcKcO .tabSwrap {
    width: 100%;
    display: flex;
    flex-flow: wrap;
    margin-top: 20px;
  }

  .dwcKcO .tabSwrap .tabS {
    min-width: 91px;
    height: 27px;
    border: 1px solid rgb(255, 116, 19);
    font-size: 15px;
    text-align: center;
    line-height: 27px;
    margin-right: 5px;
    color: rgb(255, 116, 19);
    cursor: pointer;
    border-radius: 6px;
    padding: 0px 10px;
    margin-bottom: 10px;
  }

  .dwcKcO .tabSwrap .tabSactive {
    background: rgb(255, 116, 19);
    color: rgb(255, 255, 255);
    border-radius: 6px;
  }

  .dwcKcO .videoWrap {
    width: 952px;
    height: 528px;
    overflow: hidden;
    margin: 20px 0px;
    border-radius: 5px;
  }

  .dwcKcO .videoWrap video {
    width: 100%;
  }
}

@media (max-width: 750px) {
  .dwcKcO {
    width: 100%;
  }

  .dwcKcO .tabWrap {
    width: 7.1rem;
    display: flex;
    flex-flow: wrap;
    -webkit-box-pack: justify;
    justify-content: space-between;
    margin: 0px auto;
  }

  .dwcKcO .tabWrap .tab {
    /* width: 2.3rem; */
    height: 0.6rem;
    border: 1px solid rgb(0, 161, 180);
    font-size: 0.25rem;
    line-height: 0.6rem;
    text-align: center;
    color: rgb(0, 161, 180);
    cursor: pointer;
    margin-top: 0.2rem;
    text-indent: 0px;
    padding: 0px 0.2rem;
  }

  .dwcKcO .tabWrap .tabActive {
    /* width: 2.3rem; */
    height: 0.6rem;
    border: 1px solid rgb(0, 161, 180);
    font-size: 0.25rem;
    line-height: 0.6rem;
    text-align: center;
    background: rgb(0, 161, 180);
    color: rgb(255, 255, 255);
    cursor: pointer;
    margin-top: 0.2rem;
  }

  .dwcKcO .tabSwrap {
    display: none;
    width: 7.1rem;
    display: flex;
    flex-flow: wrap;
    margin: 20px auto;
  }

  .dwcKcO .tabSwrap .tabS {
    min-width: 1.2rem;
    height: 0.5rem;
    border: 1px solid rgb(255, 116, 19);
    font-size: 15px;
    text-align: center;
    line-height: 27px;
    margin-right: 5px;
    color: rgb(255, 116, 19);
    cursor: pointer;
    padding: 0 0.2rem;
    margin-bottom: 0.2rem;
  }

  .dwcKcO .tabSwrap .tabSactive {
    background: rgb(255, 116, 19);
    color: rgb(255, 255, 255);
  }

  .dwcKcO .videoWrap {
    width: 7.1rem;
    height: 3.94rem;
    overflow: hidden;
    margin: 0.2rem auto;
    border-radius: 0.2rem;
  }

  .dwcKcO .videoWrap video {
    width: 100%;
    height: 100%;
  }
}

@media (max-width: 750px) {
  .hXcjvR {
    width: 100%;
    height: 4rem;
    overflow: hidden;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
  }
}

@media (min-width: 750px) {
  .hXcjvR {
    width: 100%;
    height: 400px;
    overflow: hidden;
    display: flex;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
  }
}

@media (max-width: 750px) {
  .gaNQFR {
    width: 7.1rem;
    margin: 0.3rem auto;
    height: 0.8rem;
    overflow: scroll hidden;
  }

  .gaNQFR::-webkit-scrollbar {
    display: none;
  }

  .gaNQFR div {
    width: 30rem;
  }

  .gaNQFR div .library_nav_link {
    width: 2.26rem;
    height: 0.8rem;
    font-size: 0.26rem;
    color: rgb(0, 156, 189);
    display: block;
    text-align: center;
    line-height: 0.8rem;
    background: rgb(238, 238, 238);
    border-radius: 0.04rem;
    float: left;
    margin: 0px 0.1rem;
  }

  .gaNQFR div .library_nav_link_active {
    color: rgb(255, 255, 255);
    background: rgb(0, 156, 189);
  }
}

@media (min-width: 750px) {
  .gaNQFR {
    width: 190px;
    overflow: hidden;
    float: left;
    border-radius: 6px;
  }

  .gaNQFR .library_nav_link {
    width: 190px;
    height: 50px;
    font-size: 20px;
    color: rgb(0, 156, 190);
    background: rgb(238, 238, 238);
    display: block;
    text-align: center;
    line-height: 50px;
    margin-right: 10px;
    margin-bottom: 1px;
  }

  .gaNQFR .library_nav_link_active {
    color: rgb(255, 255, 255);
    background: rgb(0, 156, 190);
    font-weight: bold;
  }
}

@media (min-width: 750px) {
  .elXAsP {
    width: 953px;
    float: right;
  }
}

@media (min-width: 750px) {
  .ijxLQz .library_content {
    width: 1200px;
    overflow: hidden;
    margin: 30px auto;
  }
}

.hhEiLH {
  width: 100%;
  overflow: hidden;
}

@media (max-width) {
  .hhEiLH {
    padding-top: 4.26rem;
  }
}